• Site mis à jour le 03 juin 2019

incompatibilité jce avec d'autres plugins ou composants

  • catcom
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Régulier
  • Rédacteur Régulier
Plus d'informations
il y a 6 ans 7 mois - il y a 6 ans 7 mois #7490 par catcom
Bonjour,
J'ai installé Jce toutefois, lorsque je souhaite modifier un article j'ai une page blanche,
lorsque j'enlève jce par défaut mon article fonctionne, j'en déduit qu'il y a une incompatibilité, j'ai le cas avec un autre site qui utilise le composant jea.
Une idée ?
Merci de votre aide
Dernière édition: il y a 6 ans 7 mois par catcom.

Connexion ou Créer un compte pour participer à la conversation.

  • catcom
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Régulier
  • Rédacteur Régulier
Plus d'informations
il y a 6 ans 7 mois #7496 par catcom

catcom écrit: Bonjour,
J'ai installé Jce toutefois, lorsque je souhaite modifier un article j'ai une page blanche,
lorsque j'enlève jce par défaut mon article fonctionne, j'en déduit qu'il y a une incompatibilité, j'ai le cas avec un autre site qui utilise le composant jea.
Une idée ?
Merci de votre aide


Personne n'a une petite idée ?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 7 mois #7509 par mihaly
Hello,
Tu as peu-être un conflit avec une autre extension, mais impossible de savoir laquelle sans connaitre toute la liste des extensions complémentaires que tu as installé, cela peut être également un composant lié aux templates.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • catcom
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Régulier
  • Rédacteur Régulier
Plus d'informations
il y a 6 ans 7 mois #7512 par catcom
Un grand merci pour la réponse,
et bien oui j'ai remarqué qu'avec plusieurs extensions, jce ne fonctionne pas notamment avec jea
et d'autres, c'est dommage, c'est une extension tellement extra ! y a t il une alternative ?
catherine

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 7 mois #7522 par mihaly
JCE est très régulièrement mis à jour et possède les dernières versions des scripts, ce qui n'est pas toujours le cas d'autres extensions.
Assure-toi déjà que les extensions avec lesquelles ça coince sont à jour.
Je viens d'essayer JEA que tu cites et n'ai pas de conflit ;)

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.154 secondes
Propulsé par Kunena

Rechercher